ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-4780) ambari-agent conflicts with python-jinja2
Date Fri, 21 Feb 2014 14:22:24 GMT
Andrew Onischuk created AMBARI-4780:
---------------------------------------

             Summary: ambari-agent conflicts with python-jinja2
                 Key: AMBARI-4780
                 URL: https://issues.apache.org/jira/browse/AMBARI-4780
             Project: Ambari
          Issue Type: Bug
            Reporter: Andrew Onischuk
            Assignee: Andrew Onischuk
             Fix For: 1.5.0


STR:
1. yum install python-jinja2
2. Install ambari-agent
3. Make sure it refuses to install
Transaction Check Error:
  file /usr/lib64/python2.6/site-packages/jinja2/__init__.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/bccache.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/compiler.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/constants.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/debug.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/defaults.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/environment.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/exceptions.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/ext.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/filters.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/lexer.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/loaders.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/meta.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/nodes.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/optimizer.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/parser.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/runtime.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/sandbox.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/tests.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/utils.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64
  file /usr/lib64/python2.6/site-packages/jinja2/visitor.py from install of python-jinja2-2.2.1-1.el6.x86_64
conflicts with file from package ambari-agent-1.4.2.104-1.x86_64



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message